# ArrayIterator::offsetGet

(PHP 5, PHP 7, PHP 8)

ArrayIterator::offsetGet — Obtener el valor de un índice

### Descripción

public ArrayIterator::offsetGet(mixed `$key`): mixed

Obtiene el valor del índice proporcionado.

Advertencia

Esta función no está documentada actualmente, solamente se encuentra disponible la lista de parámetros.

### Parámetros

`key`

  El índice para obtener el valor.

### Valores devueltos

El valor del índice `key`.

### Ver también

- ArrayIterator::offsetSet() - Establece el valor para un índice
- ArrayIterator::offsetUnset() - Destruye el valor de un índice